/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

@media (max-width: 568px) {
	/*Cart*/
	
	/* Force table to not be like tables anymore */
	.woocommerce-page table.shop_table,
	.woocommerce-page table.shop_table thead,
	.woocommerce-page table.shop_table tbody,
	.woocommerce-page table.shop_table th,
	.woocommerce-page table.shop_table td,
	.woocommerce-page table.shop_table tr {
	    display: inline-block;
	    width:100%;
	    padding-left:0px !important;
	    padding-right:0px !important;
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.woocommerce-page table.shop_table thead tr {
	    position: absolute;
	    top: -9999px;
	    left: -9999px;
	}
	
	.shop_table thead {
		display:none !important;
	}
	
	html .woocommerce .order_details tfoot td {
		text-align: left !important;
	}
	
	#content .gform_fields li.formLeft {
		width:100%;
	}
	
	#content .gform_fields li.formRight {
		width:100%;
	}
	
	.woocommerce-page table.shop_table tr {
	    /*border: 1px solid #d2d3d3; */
	}
	
	.woocommerce-page #content .quantity {
		margin:0px 0px !important;
	}
	
	.cart_totals .cart-subtotal, .cart_totals .shipping {
		display:none !important;
	}
	
	.order-total td {
		text-align: right !important;
	}
	
	.cart-subtotal th {
		display:none;
	}
	
	.cart-subtotal td {
		padding-left:0px !important;
	}
	
	.cart_totals h2 {
		display:none;
	}
	
	.cart_totals {
		clear:both;
		/*display:none;*/
	}
	
	h3 {
		font-size: 12px;
	}
	
	.col-2 {
		margin-top:20px;
	}
	
	#order_review_heading {
		margin-top:20px;
		margin-bottom:-10px;
	}
	
	.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
		width:auto !important;
		float:right !important;
	}
	
	.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input {
		width:auto !important;
	}
	
	.checkout-button {
		margin-top:0px !important;
	}
	
	.woocommerce-page table.shop_table td.product-remove {
		border-top:0px !important;
	}
	
	.woocommerce-page table.shop_table td {
	    /* Behave like a "row" */
	    /*border: 1px solid #d2d3d3;*/
	    border:0px !important;
	    position: relative;
	    padding-left: 30% !important;
	}
	
	.woocommerce-page table.shop_table {
	    border: none;
	}
	
	.woocommerce .product-subtotal {
		visibility: hidden !important;
	}
	
	html .woocommerce-page table.shop_table th.product-total, html .woocommerce-page table.shop_table td.product-total {
		text-align: left !important;
	}
	
	.woocommerce .cart-collaterals .shipping_calculator .shipping-calculator-button {
		font-size: 11px !important;
		letter-spacing: 1px;
		display:none !important;
	}
	
	.shop_table {
		clear:both;
	}
	
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
		float:right !important;
	}
	
	html .cart-subtotal td, html .shipping td, html .order-total td {
		text-align: right !important;
		padding:0px !important;
	}
	
	.shop_table td, .shop_table th {
		/*width:50% !important;
		float:left;*/
	}
	
	.woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot td, .woocommerce-page table.shop_table tfoot th {
		display:inline-block !important;
		width:100% !important;
	}
	
	.woocommerce-page table.shop_table tr {
		width:100% !important;
	}
	
	.woocommerce .product-quantity {
		text-align: left !important;
	}
	
	.woocommerce-page table.shop_table td.product-spacer {
	    border-color: #FFF;
	    height: 10px;
	}
	
	.woocommerce-page table.shop_table td:before {
	    /* Now like a table header */
	    position: absolute;
	    /* Top/left values mimic padding */
	    top: 6px;
	    left: 6px;
	    width: 25%;
	    padding-right: 10px;
	    white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	.woocommerce-page table.shop_table td.product-remove:before {
	    /*content: "DELETE";*/
	}
	
	.woocommerce-page table.shop_table td.product-thumbnail:before {
	    /*content: "IMAGE";*/
	}
	
	.woocommerce-page table.shop_table td.product-name:before {
	    /*content: "PRODUCT";*/
	}
	
	.woocommerce-page table.shop_table td.product-price:before {
	    /*content: "PRICE";*/
	}
	
	.woocommerce-page table.shop_table td.product-quantity:before {
	    /*content: "QUANTITY";*/
	}
	
	.woocommerce-page table.shop_table td.product-subtotal:before {
	    /*content: "SUBTOTAL";*/
	}
	
	.woocommerce-page table.shop_table td.product-total:before {
	    /*content: "TOTAL";*/
	}
	
	.woocommerce .quantity,
	.woocommerce #content .quantity,
	.woocommerce-page .quantity,
	.woocommerce-page #content .quantity {
	    margin: 0;
	}
	
	.woocommerce-page table.cart td.actions,
	.woocommerce-page #content table.cart td.actions {
	    text-align: left;
	    border:0;
	    padding-left: 6px !important;
	}
	
	.woocommerce-page table.cart td.actions .button.alt,
	.woocommerce-page #content table.cart td.actions .button.alt {
	    float: left;
	    margin-top: 10px;
	}
	
	.woocommerce-page table.cart td.actions div,
	.woocommerce-page #content table.cart td.actions div,
	.woocommerce-page table.cart td.actions input,
	.woocommerce-page #content table.cart td.actions input {
	    margin-bottom: 10px;
	}
	
	.woocommerce-page .cart-collaterals .cart_totals {
	    float: left;
	    width: 100%;
	    text-align: left;
	}
	
	.woocommerce-page .cart-collaterals .cart_totals th,
	.woocommerce-page .cart-collaterals .cart_totals td {
	    border:0 !important;
	}
	
	.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
	.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
	.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	    padding-left: 6px !important;
	}
	
	#order_review {
		float:left;
		width:100%;
	}
	
	.woocommerce-page table.shop_table tr.cart-subtotal td,
	.woocommerce-page table.shop_table tr.shipping td,
	.woocommerce-page table.shop_table tr.order-total td,
	.woocommerce-page table.shop_table tr.total td,
	.woocommerce-page table.shop_table.order_details tfoot th,
	.woocommerce-page table.shop_table.order_details tfoot td {
	    padding-left: 0px !important;
	    border:0 !important;
	}
	
	.woocommerce-page table.shop_table tbody {
	    padding-top: 10px;
	}
	
	.woocommerce .col2-set .col-1,
	.woocommerce-page .col2-set .col-1,
	.woocommerce .col2-set .col-2,
	.woocommerce-page .col2-set .col-2,
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last {
	    float: none;
	    width: 100%;
	}
	
	.woocommerce .order_details ul,
	.woocommerce-page .order_details ul,
	.woocommerce .order_details,
	.woocommerce-page .order_details {
	    padding:0;
	}
	
	.woocommerce .order_details li,
	.woocommerce-page .order_details li {
	    clear: left;
	    margin-bottom: 10px;
	    border:0;
	}
	
	/* make buttons full width, text wide anyway, improves effectiveness */
	#content table.cart td.actions .button,
	.woocommerce #content table.cart td.actions .input-text,
	.woocommerce #content table.cart td.actions input,
	.woocommerce table.cart td.actions .button,
	.woocommerce table.cart td.actions .input-text,
	.woocommerce table.cart td.actions input,
	.woocommerce-page #content table.cart td.actions .button,
	.woocommerce-page #content table.cart td.actions .input-text,
	.woocommerce-page #content table.cart td.actions input,
	.woocommerce-page table.cart td.actions .button,
	.woocommerce-page table.cart td.actions .input-text,
	.woocommerce-page table.cart td.actions input {
	    width: 100%;
	}
	
	/* keep coupon at 50% */
	#content table.cart td.actions .coupon .button,
	.woocommerce #content table.cart td.actions .coupon .input-text,
	.woocommerce #content table.cart td.actions .coupon input,
	.woocommerce table.cart td.actions .coupon .button,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon input,
	.woocommerce-page #content table.cart td.actions .coupon .button,
	.woocommerce-page #content table.cart td.actions .coupon .input-text,
	.woocommerce-page #content table.cart td.actions .coupon input,
	.woocommerce-page table.cart td.actions .coupon .button,
	.woocommerce-page table.cart td.actions .coupon .input-text,
	.woocommerce-page table.cart td.actions .coupon input {
	    width: 48%;
	}
	
	/* clean up how coupon inputs display */
	#content table.cart td.actions .coupon,
	.woocommerce table.cart td.actions .coupon,
	.woocommerce-page #content table.cart td.actions .coupon,
	.woocommerce-page table.cart td.actions .coupon {
	    margin-top: 1.5em;
	}
	
	#content table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce-page #content table.cart td.actions .coupon .input-text,
	.woocommerce-page table.cart td.actions .coupon .input-text {
	    margin-bottom: 1em;
	}
	
	/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
	.woocommerce .cart-collaterals .cross-sells,
	.woocommerce-page .cart-collaterals .cross-sells {
	    display: none;
	}
	
	/*End cart*/
	
	.site-header {
		position:relative;
		height:auto;
		padding-bottom:15px;
	}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width:100% !important;
	}
	
	html body.woocommerce .woocommerce-message .wc-forward {
		clear:both !important;
		float:none !important;
		margin-right:5px !important;
	}
	
	.stayBlock .baseBlock img.mobile {
		display:block;
	}
	
	.stayBlock .baseBlock img.desktop {
		display:none;
	}
	
	.site-main {
		margin-top:0px;
	}
	
	.headerInner {
		max-width:1000px;
		width:auto;
	}
	
	.headerInner a.scrollLogo {
		display:none;
	}
	
	.stayBlock a.point {
		font-size: 9px;
		line-height: 16px;
		margin-left:-25px;
		margin-top:-15px;
	}
	
	.stayBlock .baseBlock {
		left:10px;
		bottom:10px;
		width:110px;
	}
	
	.stayBlock .baseBlock span {
		font-size: 9px;
		line-height:16px;
		padding:0px 5px;
	}
	
	.stayBlock .baseBlock img {
		display:none;
	}
	
	.homeSlider ul.slides li .baseText span {
		font-size:12px;
	}
	
	#primary {
		max-width:1000px !important;
		width:auto;
		min-width: inherit !important
	}
	
	.footerInner {
		max-width:960px;
		width:auto;
	}
	
	.banner {
		height:200px;
	}
	
	.fieldNote .left {
		width:100%;
		height:auto;
	}
	
	.fieldNote .left img {
		width:100%;
	}
	
	.fieldNote .right {
		width:100%;
		height:auto;
		padding:20px 20px 40px;	
	}
	
	.subSliderText {
		padding:20px 20px 40px;	
	}
	
	.subSliderText .left {
		width:100%;
	}
	
	.subSliderText .right {
		width:100%;
	}
	
	.subSliderText .symbol {
		bottom:20px;
		left:20px;
	}
	
	.contentBlock .image {
		width:100%;
		height:auto;
	}
	
	.contentBlock .text {
		width:100%;
		height:auto;
		padding:20px 20px 40px;	
	}
	
	.contentBlock .text .symbol {
		bottom:20px;
		left:20px;
	}
	
	#fieldNotesList {
		margin-top:30px;
	}
	
	.backBlock {
		margin-top:20px;
		margin-bottom:0px;
	}
	
	#fieldNotesList > h2 {
		margin-bottom:30px !important;
	}
	
	#content > h2, #content > hr {
		margin-bottom:20px !important;
	}
	
	#fieldNotesList h2.fieldNoteTitle {
		margin-bottom:0px !important;
	}
	
	h2 {
		font-size:15px;
		line-height:18px;
	}
	
	.contentBlock .text h2 {
		margin-bottom:20px;
	}
	
	.fieldNote .right a.titleLink {
		font-size:15px;
		line-height:18px;
	}
	
	.register .logoBlue {
		margin-top:40px;
	}
	
	/* Small menu */
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font-family: 'Conv_TrioGrotesk-Medium', Arial;
		margin: 0;
		padding: 0px;
		color:#e8ecee;
		font-size:10px;		
		padding-left:22px;
		position:absolute;
		left:20px;
		top:23px;
		background:url(images/menu-small.png) left 1px no-repeat;
	}
	
	.toggled-on .menu-toggle {
		background-position:left -26px;
	}

	/*.menu-toggle:after {
		content: "\f502";
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}

	.toggled-on .menu-toggle:after {
		content: "\f500";
		vertical-align: 2px;
	}*/

	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
		background:#2c3a45;
		margin-top:60px;
		padding-bottom:15px;
		border-top:1px solid #525d67;
	}

	.toggled-on li,
	.toggled-on .children {
		display: block;
		border-bottom:1px solid #525d67;
	}
	
	.toggled-on li.home {
		display:block;
	}
	
	.toggled-on li a {
		line-height:52px;
		color:#969da2;
	}

	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		display: none;
		float: none;
		margin-left: 0px;
		position: relative;
		left: auto;
		top: auto;
		border:0px;
	}
	
	.toggled-on .nav-menu li > ul li {
		border-top:1px solid #525d67;
		border-bottom:0px;
	}
	
	.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
		color:#fff;
	}

	.toggled-on .nav-menu li > ul a {
		color:#969da2;
		width: auto;
		font-size:10px;
	}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		background-color: transparent;
		/*color: #141412;*/
	}

	.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover {
		/*background-color: #db572f;*/
		color: #fff;
	}
	
	.toggled-on .nav-menu li:hover ul.sub-menu {
		display:none;
	}
	
	.nav-menu li .arrow {
		position:absolute;
		right:10px;
		top:5px;
		color:#fff;
		display:block;
		padding:10px;
		cursor: pointer;
	}

	ul.nav-menu,
	div.nav-menu > ul {
		display: none;
	}

	.singleContent {
		width:100%;
	}
	.wp-caption .wp-caption-text {
		width:100%;
		background:none !important;
		position:relative;
		right:auto;
	}
	#content {
		padding:30px 20px;
	}

	.bookNowBlock {
		background:none !important;
		margin-top:0px;
		height:auto;
	}
	
	.bookNowBlock .inner {
		margin:0px auto;
	}
	
	.headerInner a.scrollLogo {
		display:none !important;
	}

	.imagesBlock .row {
		margin-bottom:20px;
	}
	
	.imagesBlock .row .left {
		width:100% !important;
		margin-bottom:20px;
		height:160px;
		overflow: hidden;
	}
	
	.imagesBlock .row .right {
		width:100% !important;
		height:160px;
		overflow: hidden;
	}
	
	.imagesBlock .row a .title span.table .tableCell .entry .overlay {
		font-size:12px;
		line-height:16px;
		padding-bottom:20px;
		padding-top:10px;
	}
	
	.footerHome .stats > span > span.entry {
		font-size:12px;
	}
	
	.homeSlider {
		height:300px;
	}
	
	.homeSlider ul.slides {
		height:300px;
	}
	
	.homeSlider ul.slides li {
		height:300px;
	}
	
	.subSliderBlock .flex-control-nav, .homeSlider .flex-control-nav {
		height:8px;
		width:100%;
		bottom:30px;
		right:0px;
	}
	
	.subSliderBlock .flex-control-nav li, .homeSlider .flex-control-nav li {
		margin-top:0px !important;
		margin-left:4px !important;
		margin-right:4px !important;
	}
}